# RCSid:
#	$Id: Makefile,v 1.4 1997/02/08 07:12:55 sjg Exp $
#
#	@(#) Copyright (c) 1995 Simon J. Gerraty
#
#	This file is provided in the hope that it will
#	be of use.  There is absolutely NO WARRANTY.
#	Permission to copy, redistribute or otherwise
#	use this file is hereby granted provided that 
#	the above copyright notice and this notice are
#	left intact. 
#      
#	Please send copies of changes and bug-fixes to:
#	sjg@quick.com.au
#

SUBDIR=sslfd

install:	.libs

.srcs:

.include "../Makefile.inc"
.include <bsd.obj.mk>
.include <sjg.subdir.mk>


.incs:	${INCDIR}/*.h
	test -d ${TOP}/include || ${INSTALL} -d ${TOP}/include
	${INSTALL} ${COPY} -m ${LIBMODE} ${INCDIR}/*.h ${TOP}/include
	touch $@

.libs:	${LIBDIR}/*.a
	test -d ${TOP}/lib || ${INSTALL} -d ${TOP}/lib
	for lib in /dev/null ${.OODATE}; do test -s $$lib || continue; ${INSTALL} -c -m ${LIBMODE} $$lib ${TOP}/lib && ${RANLIB} ${TOP}/lib/`basename $$lib`; done
	touch $@

